Subject: CC "VOTER GUIDE" WATCH #5
From: [email-masked]
Date: Sat, 2 Nov 1996 09:23:31 -0500

CHRISTIAN COALITION "VOTER GUIDE" WATCH #5 -- 

The response by "c.c.watchers" all over the country working to monitor/expose
Christian Coalition "voter guide" activity has been superb. Don't forget that
you access a lot of detailed information on the People for the American Way
website (http://www.pfaw.org/) --  including access to information from LA.

Below we have attached "voter guide" information from West Virginia.
Meanwhile, here is an update on what is happening in Alabama plus the most
recent response to CC "voter guides" by the US Taxpayers Party and Howard
Phillips.
________________________________________________________
[Deleted excerpts from
Quietly, Special-Interest Groups Working Hard To Affect Elections
By JIM DRINKARD/Associated Press Writer
part.  [email-masked]]
________________________________________________________

Subj:	[USTP] From Howard Phillips...CC Scorecards
Date:	96-11-01 23:05:46 EST
From:	[email-masked] (Linda Muller)

MEDIA ADVISORY

For Immediate Release:
November 1, 1996

Contact: Dan Giroux
703.242.0617

Howard Phillips:  
"Christian Coalition and National Right to Life Scorecards*  
Distort the Record"

Vienna, VA -- Howard Phillips, Presidential Candidate of the U.S.
Taxpayers Party, made the following statement during C-SPAN's
"Washington Journal" program this morning:

"One of the reasons that we don't have a broader awareness of the need
not to vote for Bob Dole, is that some organizations that are parading
as conservative or Christian have been lying about his record. One of
them is the Christian Coalition. They have put out voter scorecards
that do not mentions Howard Phillips or Harry Browne or John Hagelin,
and which present Bob Dole's record in a way which is distorted to fit
their desire to see him elected president.

"In the same way that they lied about his record against Pat Buchanan
in South Carolina, they are lying about his record now, making it
appear that he is significantly more in sync with the concerns of
Christians and conservatives than, in fact,  his voting record would
suggest.

"I also find it disgraceful that the National Right to Life Committee,
which has been on the payroll of the Republican Party, has also
distorted Bob Dole's record, and they have tried to present it as if
it were a prolife record.

"I hope Christians and conservatives will not be deceived by these
people who have been lying about what is going on."

* Christian Coalition, Nat'l Right to Life and U. S. Taxpayers Party
scorecards attached for comparison purposes.

=========end==============

**********{{{{{{{{{****************************}}}}}}}}}**********
"It's time to STOP fearing Clinton and START fearing God!"
          "If it's not a baby, then you're not pregnant!"
            HOWARD PHILLIPS for PRESIDENT !!!
       GO BRIGADES...GO EAGLES....GO USTP!!!!!!!!
-------------------------------------------------------------------------
 Un-Official News and Opinion from Linda Muller - Web Author
-------------------------------------------------------------------------
US Taxpayers Party Internet Headquarters http://www.ustaxpayers.org
450 Maple Avenue East, Vienna, VA 22180  1-800-2-VETO-IRS
_______________________________________________________

from a West Virginia "c.c.watcher" (11/1)--

Yesterday I received the Christian Coalition Voter Guide for West Virginia
Governor and U.S. Senate races.

Governor
Issue/Charlotte Pritt (D)/Cecil Underwood (R)
Raising State Income Taxes/No Response/Opposes
Abortion on Demand/Supports/Opposes
Taxpayer Funding of Abortion/Supports/Opposes
Outcome-Based Education (OBE)/No Response/Opposes
Homosexual Adoption of Children/No Response/Opposes
Term Limits for the State Legislature/No Response/Supports

Only taxes have been part of this campaign.  The other issues seem to have
been missed by the press.  Interestingly, Underwood's position on abortion
seems to have solidified since the primary in May.  He was not endorsed by
West Virginians for Life in the primary, but he has their endorsement for
the general.

U.S. Senate
Issue/Betty Burks (R)/Jay Rockefeller (D)
Balanced Budget Amendment/No Response/Opposes
Raising Federal Income Taxes/No Response/Supports
Banning Partial Birth Abortion/No Response/Opposes
Taxpayer Funding of Abortion/No Response/Supports
Federal Ban on Certain Firearms/No Response/Supports
Term Limits for Congress/No Response/Opposes

Betty Burks has announced that she is not campaigning for this office.  She
felt that no one should run for the U.S. Senate unopposed.

In the Second Congressional District, Bob Wise (D) is opposed by Greg Morris.
I live in the First District where Alan Mollohan (D) is running unopposed.
Nick Joe Rahall (D) also is unopposed in the Third District in the southern
part of the state.

(For more information or to subscribe to the complete, unique and timely
reportage/commentary of The "c.c.watch" Electronic News Service, call
305/751-5001. We track and report on the activities of Pat Robertson, his
many enterprises [especially the Christian Coalition], and his fellow
travelers...and then we disseminate information that the public might never
otherwise receive.)